<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'ar', version '2.8'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'القيود المفروضة على الوصول';
$string['addrestriction'] = 'إضافة قيود ...';
$string['and'] = 'و';
$string['condition_group'] = 'مجموعة تقييد';
$string['condition_group_info'] = 'أضف مجموعة من القيود المتداخلة لتطبيق المنطق المعقد.';
$string['enableavailability'] = 'فعل خاصية الدخول المشروط';
$string['enableavailability_desc'] = 'يسمح لك هذا الخيار عند تفعيله وضع شروط (بناءً على التاريخ، العلامة، أو الإكمال) لتحديد متى يكون النشاط متوافراً.';
$string['error_list_nochildren'] = 'يجب أن تحتوي مجموعات القيود على شرط واحد على الأقل.';
$string['hidden_all'] = 'مخفي تمامًا إذا لم يستوفي المستخدم الشروط';
$string['hidden_individual'] = 'مخفي تمامًا إذا لم يستوفِ المستخدم هذا الشرط';
$string['hidden_marker'] = '(بخلاف ذلك، مخفي)';
$string['hide_verb'] = 'انقر للاختباء';
$string['invalid'] = 'يرجى ضبط';
$string['item_unknowntype'] = 'تستخدم هذه القيود مكونًا إضافيًا لم يعد متوفرًا (إذا كان مقبولا إزالة هذا التقييد ، فاحذفه أدناه)';
$string['itemheading'] = 'قيد {$a->number} {$a->type}';
$string['label_multi'] = 'القيود المطلوبة';
$string['label_sign'] = 'نوع التقييد';
$string['list_and'] = 'جميع:';
$string['list_and_hidden'] = 'جميع (بخلاف ذلك، مخفي)';
$string['list_or'] = 'أي من:';
$string['list_or_hidden'] = 'أي من (بخلاف ذلك، مخفي):';
$string['list_root_and'] = 'غير متوفر إلا إذا:';
$string['list_root_and_hidden'] = 'غير متوفر (مخفي) إلا إذا:';
$string['list_root_or'] = 'غير متاح ما لم يكن أي مما يلي:';
$string['list_root_or_hidden'] = 'غير متاح (مخفي) ما لم يكن أي مما يلي:';
$string['listheader_multi_after'] = 'من الآتي:';
$string['listheader_multi_and'] = 'جميع';
$string['listheader_multi_before'] = 'ملائمة';
$string['listheader_multi_or'] = 'أي';
$string['listheader_sign_before'] = 'طالب';
$string['listheader_sign_neg'] = 'يجب ألا';
$string['listheader_sign_pos'] = 'يجب';
$string['listheader_single'] = 'طابق ما يلي';
$string['manageplugins'] = 'إدارة القيود';
$string['missingplugin'] = 'مكوّن تقييد إضافي مفقود';
$string['or'] = 'أو';
$string['restrictaccess'] = 'تقييد الوصول';
$string['setheading'] = '{$a->number} منظومة من {$a->count} قيد (قيود)';
$string['show_verb'] = 'أنقر لتظهر';
$string['shown_all'] = 'تظهر بلون رمادي إذا لم يستوفي المستخدم الشروط';
$string['shown_individual'] = 'تظهر بلون رمادي إذا لم يستوفي المستخدم هذا الشرط';
$string['unknowncondition'] = 'شرط مجهول (مكوّن الشرط محذوف)';
