<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_coupon', language 'ar', version '2.8'.
 *
 * @package     block_coupon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirm_coupons_sent_body'] = 'مرحباً،<br /><br />

يسعدنا أن نبلغك بأن كل القسائم المنشأة من قبلك في {$a->timecreated} قد تم إرسالها.<br /><br />

مع أطيب التحايا،<br /><br />

إدارة مودل';
$string['confirm_coupons_sent_subject'] = 'كل القسائم تم إرسالها';
$string['coupon:addinstance'] = 'إضافة كتلة جديدة من القسيمة';
$string['coupon:myaddinstance'] = 'إضافة كتلة جديدة من القسيمة إلى صفحة مودل الخاصة بي';
$string['days_access'] = '{$a} أيام من';
$string['default-coupon-page-template-botleft'] = '<ol>
<li>سجل حساباً في {site_url}</li>
<li>ستتلقى رسالة بالبريد الالكتروني فيها رابط التأكيد. أنقر على الرابط لتنشيط حسابك.</li>
<li>أدخل رمز القسيمة في كتلة قسيمة مودل</li>
<li>تعلم سعيد!</li>
</ol>';
$string['error:cohort_sync'] = 'وقع خطأ عند محاولة مزامنة الدفعات. يرجى التواصل مع الدعم الفني.';
$string['error:course-coupons-not-copied'] = 'وقع خطأ عند محاولة نسخ المقررات الدراسية ذات القسائم إلى الجدول الجديد. يرجى التواصل مع الدعم الفني.';
$string['error:missing_cohort'] = 'الدفعات المرتبطة بهذه القسيمة لم تعد موجودة. يرجى التواصل مع الدعم الفني.';
$string['error:missing_course'] = 'المقرر الدراسي المرتبط بهذه القسيمة لم يعد موجوداً. يرجى التواصل مع الدعم الفني.';
$string['error:missing_group'] = 'المجموعات المرتبطة بهذه القسيمة لم تعد موجودة. يرجى التواصل مع الدعم الفني.';
$string['error:moodledata_not_writable'] = 'مجلدك moodledata/coupon_logos غير قابل للكتابة. يرجى إصلاح صلاحياتك.';
$string['error:nopermission'] = 'ليست لديك صلاحية القيام بذلك';
$string['error:plugin_disabled'] = 'إضافة مزامنة الدفعات قد تم تعطيلها. يرجى التواصل مع الدعم الفني.';
$string['error:unable_to_enrol'] = 'وقع خطأ عند محاولة ضمك إلى المقرر الجديد. يرجى التواصل مع الدعم الفني.';
$string['heading:input_coupon'] = 'إدخال القسيمة';
$string['heading:inputcoupons'] = 'إدخال القسيمة';
$string['label:api_password'] = 'كلمة مرور واجهة برمجة التطبيق';
$string['label:coupon_recipients_help'] = 'يمكنك رفع ملف csv بالمستخدمين عبرهذا الحقل.';
$string['label:max_coupons_desc'] = 'مقدار القسائم التي يمكن إنشاؤها في نفس الوقت.';
$string['missing_config_info'] = 'ضع معلومات الإضافية هنا - لتتم تهيئتها في الإعدادات العمومية للكتلة.';
$string['pluginname'] = 'القسيمة';
$string['report:heading:coursename'] = 'اسم المقرر';
$string['report:heading:datecomplete'] = 'تاريخ الإكمال';
$string['showform-csv'] = 'أريد إنشاء قسائم باستعمال ملف CSV يحتوي قائمة المستلمين';
$string['url:input_coupon'] = 'إدخال القسيمة';
$string['view:input_coupon:heading'] = 'إدخال القسيمة';
$string['view:input_coupon:title'] = 'إدخال القسيمة';
