<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'ar', version '2.8'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'لون خلفية مسار التنقل النشط';
$string['activebreadcrumbdesc'] = 'تعيين لون خلفية لون مسار التنقل النشط، وبقية شريط مسار التنقل النشط.';
$string['alertaccess'] = 'حالة إظهار التنبيه';
$string['alertannounce'] = 'الاعلانات';
$string['alertcount'] = 'عدد التحذيرات';
$string['alertsettingsheading'] = 'تخصيص مربع التنبيه العلوي. أنظر التخطيط <a href="./../theme/adaptable/pix/layout.png" target="_blank"> هنا</a>';
$string['analyticscount'] = 'عدد التحليلات';
$string['analyticscountdesc'] = 'عدد حقول التحليلات المراد إظهارها في منطقة التحرير أدناه.';
$string['analyticsprofilefield'] = 'اسم حقل الملف الشخصي المخصص=القيمة (إختياري)';
$string['analyticssettings'] = 'التحليلات';
$string['analyticstext'] = 'مُعرَّف التحليلات';
$string['backcolor'] = 'لون الخلفية';
$string['backcolordesc'] = 'تعيين  لون الخلفية.';
$string['blockbackgroundcolor'] = 'لون خلفية الكتلة';
$string['blockbackgroundcolordesc'] = 'تعيين لون الخلفية لكل الكُتل.';
$string['blockbordercolor'] = 'لون إطار الكتلة';
$string['blockbordercolordesc'] = 'تعيين لون إطار الكتلة.';
$string['blockheaderbackgroundcolor'] = 'لون خلفية عنوان الكتلة';
$string['blockheaderbackgroundcolordesc'] = 'تعيين لون خلفية العنوان لكل الكُتل.';
$string['blockheaderborderbottom'] = 'سُمك الحد السفلي لرأس الكتلة';
$string['blockheaderborderleft'] = 'سُمك الحد الأيسر لرأس الكتلة';
$string['blockheaderborderleftdesc'] = 'يضبط سماكة الجانب الأيسر من الإطار لرؤوس الكتل';
$string['blockheaderborderright'] = 'سُمك الحد الأيمن لرأس الكتلة';
$string['blockheaderborderrightdesc'] = 'يضبط سماكة الجانب الأيمن من الإطار لرؤوس الكتل';
$string['blockheaderbordertop'] = 'سُمك الحد العلوي لرأس الكتلة';
$string['blockheaderbordertopstyle'] = 'نمط حدود رأس الكتلة';
$string['blockheaderbottomradius'] = 'نصف قطر الجانب السفلي من الإطار لرأس الكتلة';
$string['blockheadercolor'] = 'لون خط عنوان الكتلة';
$string['blockheadercolordesc'] = 'تحديد لون الخط لعنوان الكتلة.';
$string['blockheadertopradius'] = 'نصف قطر الجانب العلوي من الإطار لرأس الكتلة';
$string['blockiconsdesc'] = 'قم بتعيينه لإظهار أيقونات الكتل في منطقة رأس الكتلة.';
$string['blocklayoutlayoutrowdesc'] = 'إضافة/تعيين صف تصميم منطقة الكتل في صفحة الواجهة.';
$string['blockmainborderbottom'] = 'سُمك إطار زر الكتلة الرئيسي';
$string['blockmainborderbottomdesc'] = 'يضبط سُمك إطار الزر للمنطقة الرئيسية في الكتلة';
$string['blockmainborderleft'] = 'سُمك الحد الأيسر الرئيسي للكتلة';
$string['blockmainborderleftdesc'] = 'يضبط سُمك الجانب الأيسر من الإطار للمنطقة الرئيسية للكتلة';
$string['blockmainborderright'] = 'سُمك الإطار الأيمن الرئيسي للكتلة';
$string['blockmainborderrightdesc'] = 'يضبط سُمك الجانب الأيمن من الإطار للمنطقة الرئيسية في الكتلة';
$string['blockmainbordertop'] = 'سُمك الإطار العلوي الرئيسي للكتلة';
$string['blockmainbordertopdesc'] = 'يضبط  سُمك الإطار العلوي الرئيسي للكتلة للمنطقة الرئيسية في الكتلة';
$string['blockmainbordertopstyle'] = 'نمط الإطار الرئيسي للكتلة';
$string['blockmainbottomradius'] = 'نصف القطر السفلي الرئيسي للكتلة';
$string['blockmainbottomradiusdesc'] = 'يضبط نصف القطر السفلي في المنطقة الرئيسية للكتلة لتحقيق تأثير دائري / منحني';
$string['blockmaintopradius'] = 'نصف القطر العلوي الرئيسي للكتلة';
$string['blockmaintopradiusdesc'] = 'يضبط نصف القطر العلوي في المنطقة الرئيسية للكتلة لتحقيق تأثير دائري / منحني';
$string['blockside'] = 'موضع الكتل';
$string['buttoncolordesc'] = 'لون الأزرار الرئيسية المستعملة في أرجاء الموقع.';
$string['colorsettingsheading'] = 'يغير لون الأزرار الرئيسية المستعملة في أرجاء النمط.';
$string['covfontcolor'] = 'لون خط عنوان بلاط Coventry';
$string['covfontcolordesc'] = 'يحدد لون خط العنوان عند اختيار عرض بلاطات Coventry.';
$string['dividingline2'] = 'تقسيم السطر في التذييل';
$string['enableanalytics'] = 'تمكين تحليلات Google';
$string['enableanalyticsdesc'] = 'تمكين إعدادات تحليلات Google في موقع مودل الخاص بك';
$string['enablefeeddesc'] = 'عرض رابط لصفحة "إفادتي" الخاصة بالمستخدمين - ملاحظة: هذا يتطلب <a href="https://moodle.org/plugins/report_myfeedback" target="blank">ملحق إفادتي</a>';
$string['enableheading'] = 'رأس عنوان المساق';
$string['enablehomedesc'] = 'عرض رابط لصفحة الواجهة.';
$string['enablehomeredirect'] = 'تمكين redirect=0 للصفحة الرئيسية';
$string['enablehomeredirectdesc'] = 'تمكين redirect=0 في الصفحة الرئيسية. هذا لاستعماله في المواقع التي تكون فيها الصفحة الرئيسية هي الصفحة الرئيسية الافتراضية. هذا سيمنع المستخدم الذي ينقر على رابط الصفحة الرئيسية من أن تتم إعادة توجيهه إلى صفحتي الرئيسية / لوحة التحكم.';
$string['enablemyhomedesc'] = 'عرض رابط إلى {$a}';
$string['enableshowhideblocks'] = 'تمكين إظهار/إخفاء الكتل';
$string['enableshowhideblocksdesc'] = 'يسمح للمستخدمين بإظهار/إخفاء كل الكتل.';
$string['events'] = 'الأحداث';
$string['favicon'] = 'الأيقونة المفضلة';
$string['favicondesc'] = 'إرفع الأيقونة المفضلة لتستعملها في موقعك،';
$string['fontcolor'] = 'لون الخط الرئيسي';
$string['fontcolordesc'] = 'تعيين لون الخط في القالب، استعمل الترميز السداسي عشري لـ HTML.';
$string['fontheadercolor'] = 'لون خط العناوين';
$string['fontheadercolordesc'] = 'تعيين لون خط العناوين في القالب، استعمل الترميز السداسي عشري لـ HTML.';
$string['fontname'] = 'الخط الرئيسي';
$string['fonttitlecolorcourse'] = 'لون خط عنوان المساق';
$string['fonttitlecolorcoursedesc'] = 'تعيين لون خط عنوان المساق في القالب، استعمل الترميز السداسي عشري لـ HTML.';
$string['fontweight'] = 'وزن الخط الرئيسي';
$string['footerbkcolor'] = 'لون خلفية تذييل الصفحة';
$string['footerbkcolordesc'] = 'تعيين لون خلفية تذييل الصفحة.';
$string['footerblocksplacementdesc'] = 'التحكم بموضع إظهار كتل تذييل الصفحة. الافتراضي هو على امتداد الموقع.';
$string['footercontentdesc'] = 'إضافة المحتوى إلى مقطع التذييل';
$string['footerlayoutrowdesc'] = 'تصميم مخططك لمناطق كتلة التذييل.';
$string['footerlinkcolor'] = 'لون رابط كتل تذييل الصفحة';
$string['footerlinkcolordesc'] = 'لون رابط كتل تذييل الصفحة';
$string['footersettings'] = 'تذييل الصفحة';
$string['footersettingsheading'] = 'تعيين المحتوى الذي ينبغي أن يظهر في تذييل الصفحة. أنظر التصميم <a href="./../theme/adaptable/pix/layout.png" target="_blank">هنا</a>';
$string['footertextcolor2'] = 'لون نص تذييل الصفحة السفلي';
$string['footertextcolor2desc'] = 'لون نص تذييل الصفحة السفلي.';
$string['footnotedesc'] = 'إضافة نص إلى تذييل الصفحة.';
$string['frontpageblocksenabled'] = 'تمكين منطقة الكتلة المخصصة في صفحة الواجهة';
$string['frontpagedesc'] = 'تعيين طريقة تقديم مربعات المقررات الدراسية في صفحة الواجهة.';
$string['frontpagemarketenableddesc'] = 'تعيين كُتل التسويق في صفحة الواجهة.';
$string['frontpagemarketoption'] = 'إختر نمط كُتل التسويق';
$string['frontpagerendererdesc'] = 'التحكم بالطريقة التي يتم بها تقديم مربعات المقررات الدراسية في صفحة الواجهة.';
$string['frontpagesettingsheading'] = 'تقديم صفحة الواجهة';
$string['headerbkcolor'] = 'لون أعلى خلفية العنوان';
$string['headerbkcolor2'] = 'لون أسفل خلفية العنوان';
$string['headerbkcolordesc'] = 'تعيين لون أعلى خلفية العنوان.';
$string['headertextcolor2'] = 'نص الكتل السفلى في العنوان ولون الروابط';
$string['headertextcolor2desc'] = 'تعيين نص الكتل السفلى في العنوان ولون الروابط.';
$string['headertextcolordesc'] = 'تعيين نص الكتل العليا في العنوان ولون الروابط.';
$string['helptargetdesc'] = 'هل تريد جعل رابط المساعدة يُفتح بنافذة جديدة؟';
$string['hideblocks'] = 'إخفاء الكتل';
$string['homebk'] = 'صورة خلفية الصفحة الأمامية';
$string['linkcolordesc'] = 'تعيين لون الروابط في القالب، استعمل الترميز السداسي عشري لـ HTML.';
$string['linkhoverdesc'] = 'تعيين لون الروابط (عند تحريك الماوس) في القالب، استعمل الترميز السداسي عشري لـ HTML.';
$string['logo'] = 'الشعار';
$string['maincolor'] = 'اللون الرئيسي';
$string['maincolordesc'] = 'اللون الرئيسي للكتل وتذييل الصفحة.';
$string['marketblockbordercolor'] = 'لون إطار كتلة التسويق';
$string['marketblocksbackgroundcolor'] = 'لون خلفية منطقة كُتل التسويق';
$string['marketblocksbackgroundcolordesc'] = 'تعيين لون خلفية منطقة كُتل التسويق.';
$string['marketdesc'] = 'إضافة نص html لكتلة التسويق (أنظر ملف <a href="./../theme/adaptable/README.txt" target="_blank">README</a> لمزيد من المعلومات والتلميحات).';
$string['marketingsettingsheading'] = 'تخصيص كُتل التسويق التي تظهر في صفحة الواجهة. أنظر التصميم <a href="./../theme/adaptable/pix/layout.png" target="_blank">هنا</a>';
$string['marketlayoutrowdesc'] = 'إضافة/تعيين التصميم لصف كتلة التسويق في صفحة الواجهة';
$string['menubkcolor'] = 'لون خلفية القائمة الرئيسية';
$string['menubkcolordesc'] = 'يضبط لون خلفية القائمة الرئيسية';
$string['menubordercolor'] = 'لون إطار القائمة الرئيسية السفلي';
$string['menubordercolordesc'] = 'يضبط لون إطار القائمة الرئيسية السفلي';
$string['menufontcolor'] = 'لون خط القائمة الرئيسية';
$string['menufontcolordesc'] = 'يضبط لون خط القائمة الرئيسية';
$string['menufontpaddingdesc'] = 'يضبط التبطين للعناصر في شريط التنقل الرئيسي.';
$string['menufontsize'] = 'حجم الخط في شريط التنقل';
$string['menufontsizedesc'] = 'يضبط حجم الخط المستعمل في شريط التنقل الرئيسي.';
$string['menuoverrideprofilefield'] = 'اسم حقل الملف الشخصي المخصص';
$string['menusheadingvisibility'] = 'الإعدادات العامة لرؤية القائمة العليا';
$string['mobilemenubkcolordesc'] = 'يضبط لون خلفية قائمة التنقل الرئيسية في أجهزة الجوال (المطوية)';
$string['myblogs'] = 'مدوناتي';
$string['mysites'] = 'مقرراتي الدراسية';
$string['pageheaderheightdesc'] = 'يضبط إرتفاع منطقة العنوان الرئيسي (التي تضم الشعار والعناوين)';
$string['regionmaincolor'] = 'لون المنطقة الرئيسية';
$string['regionmaincolordesc'] = 'تحديد لون الخلفية لمنطقة المحتوى الرئيسي.';
$string['rendereroverlayfontcolor'] = 'لون الخط المتراكب';
$string['settingsmaincolors'] = 'الألوان الرئيسية';
$string['showblocks'] = 'إظهار الكتل';
$string['showfooterblocks'] = 'إظهار كتل تذييل الصفحة';
$string['sitetitle'] = 'عَرض عنوان الموقع';
$string['sitetitlecoursesdisabled'] = 'مُعطَّل - فقط أظهر عناوين المقررات الدراسية في صفحاتها';
$string['sitetitlecoursesenabled'] = 'مُمَكَّن - أظهر عنوان الموقع وعناوين المقررات الدراسية في صفحات المقررات الدراسية';
$string['sitetitledefault'] = 'استعمال عنوان موقع مودل (اسم الموقع)';
$string['sitetitleoff'] = 'تعطيل عنوان الموقع';
$string['sitetitletext'] = 'عنوان الموقع';
$string['slidercountdesc'] = 'إختر عدد الشرائح التي تريد إضافتها <strong>ثم انقر حفظ</strong> لتحميل حقول الإدخال';
$string['slideroption2a'] = 'لون الخلفية لسهم الخيار الثاني من أنماط المنزلق';
$string['slideroption2adesc'] = 'تعيين لون الخلفية لسهم الخيار الثاني من أنماط المنزلق.';
$string['slideshowdesc'] = 'إرفع الصور، أضف الروابط والوصف للدوار الذي يظهر في صفحة الواجهة.';
$string['slideshowsettingsheading'] = 'تخصيص الدوار الذي يظهر في صفحة الواجهة. أنظر التصميم <a href="./../theme/adaptable/pix/layout.png" target="_blank">هنا</a>';
$string['socialsize'] = 'تحديد حجم الخط لأيقونات التواصل الاجتماعي';
$string['targetnewwindow'] = 'نافذة جديدة';
$string['targetsamewindow'] = 'نفس النافذة';
$string['tickertextprofilefield'] = 'اسم حقل الملف الشخصي المخصص=القيمة (إختياري)';
$string['tilesbordercolor'] = 'لون إطار مربعات المقررات الدراسية';
$string['toolsmenudesc'] = 'إضافة قائمة منسدلة إلى شريط التنقل الرئيسي';
$string['toolsmenuscountdesc'] = 'يضبط عدد أدوات القوائم التي تريد إضافتها إلى شريط التنقل الرئيسي';
$string['toolsmenutitledesc'] = 'إضافة عنوان القائمة التي ترغب بعرضها في شريط التنقل الرئيسي';
